<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8d8749fad99ca339a56c4a481f7d002">
  <dict>
    <!--2024-07-16 17:47:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
